[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmShareExclusive

Lock file for exclusive use

## Declaration

Source position: filutilh.inc line 64

`const fmShareExclusive = $0010;`

## Description

fmOpenShareExclusive is used in the FileOpen call OR-ed together with one of fmOpenReadWrite, fmOpenRead or fmOpenWrite, to open a file exclusively.

## See also

FileOpen |  | Open an existing file and return a filehandle

Documentation generated on: Feb 26 2014